/*
Theme Name:     Physio Child Theme
Theme URI: 		http://demo.qreativethemes.com/physio/
Description:    Child theme for Pyhsio
Author:         QreativeThemes
Author URI:   	http://themeforest.net/user/QreativeThemes/portfolio
Template:       physio-qt
Version:        1.0
*/


/* add your custom CSS code below */

.header .header-wrapper .featured-button {
	padding: 0 0 0 20px;
}

body .header-wrapper .header-logo img {
	margin-top: -7px;
}

.main-navigation > li > a {
	padding: 48px 8px 47px 8px;
	font-size:16px;
}

.header .header-wrapper .header-logo {
	width:140px;
}

body .header .header-wrapper .featured-button a{
	padding: 11px 15px;
	transition:0.5s all;
	-webkit-transition:0.5 all;
}

body .header .header-wrapper .featured-button a:hover,body .testimonials .testimonial-control:hover, body .wpforms-container-full button[type=submit]:hover{
	background: #03484e;
}

body .btn.btn-primary{
	transition:0.5s all;
	-webkit-transition:0.5 all;
}

body .btn.btn-primary:hover {

}

.clinical-pilates .text-link {
	background-color: #00616a;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	border: 1px solid transparent;
	padding: 14px 40px;
	border-radius: 31px;
	color: #fff;
	text-decoration:none;
	display:inline-block;
}


.clinical-pilates .text-link:hover{
	background-color:#03484e;
}

body div#appointment-section, body div#testimonial-section {
	margin-bottom: 0;
}

body .testimonials .testimonial-control{
	background: #00616a;
}


.google-map-section iframe {
	width: 100%;
}

.page-id-7810 iframe {
	border: none;
}

body .main-navigation > li.current-menu-item > a,body .main-navigation > li.current-menu-ancestor > a, body .main-navigation > li.menu-item-has-children::after {
	color: #00616a;
}

body .main-navigation > li:hover > a{
	color: #00616a;	
}

.home-form-heading  {
	padding-top: 50px;
	overflow:hidden;
	padding-bottom:40px;
	border-left: 2px solid #dedede;

}


.home-form-heading p {
	font-size: 18px;
	color: #000;
}

.home-form-heading h2 {
	font-size: 35px;
}

.home-form-heading  .wpforms-container-full input[type=text],.home-form-heading  .wpforms-container-full input[type=email]{
	display: inline-block;
	max-width:80%;
}

.home-form-heading .wpforms-container-full .wpforms-field-label {
	display: inline-block;
	margin:0 25px 5px 0;
	color: #000;
	font-weight: 400;
	font-size: 18px;
	display:none;
}

.home-form-heading .wpforms-form {
	width: 100%;
	margin: 0 auto;
	text-align:center;
	margin-top:25px;
}

body .wpforms-container .wpforms-required-label{
	color:#000;
}

body .wpforms-container-full button[type=submit]{
	background-color: #00616a;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	padding: 12px 40px;
	border-radius: 31px;
	color: #fff;
	text-decoration:none;
	display:inline-block;
	font-size:17px;
}

#google-map-section iframe {
	max-width: 100%;
	width: 100%;
	height: 500px;
}

.single-location img {
	width: 100%;
	margin-bottom:0;
}

.location-contact {
	background-color: #00616a;
	padding: 30px 30px;
	min-height: 275px;
}

.single-location h3, .single-location h4{
	color:#fff;
}

.single-location h4 {
	font-size: 13px;
	border-bottom: 2px solid #03484e;
	padding-bottom: 9px;
}

.single-location a:hover{
	text-decoration:none;
}

.single-location h3 {
	margin-bottom: 10px;
	font-size:18px;
}

.location-row{
	padding:45px 0;
}

.location-heading{
	margin-bottom:0;
}

.location-contact a.btn.btn-primary {
	background-color: transparent;
	border: 2px solid #fff;
	padding: 10px 21px;
}

body #location-row, body div#google-map-section{
	margin-bottom:0;
}

.home .content-area{
	margin-bottom:0;
}

body .header-widgets .icon-box--icon i, body .header-widgets .icon-box--description, body .header-widgets .social-icons a{
	color: #02616a;
}

body .header-widgets .icon-box--title {
	color: #000;
}

#scedule-appointment-section .siteorigin-panels-stretch {
	background-size: 100%;
	background-repeat: no-repeat;
}

#scedule-appointment-section h2{
	color: #fff;
	margin-bottom: 10px;
	font-size: 50px;
}

.footer--bottom {
	display: none;
}

body .jumbotron .jumbotron-caption .caption-small-heading{
	color:#00616a;
}

body .jumbotron-caption {
	background: rgba(0, 0, 0, 0.21);
	padding: 24px 20px !important;
}

body .jumbotron .carousel-control{
	background: rgba(173, 168, 168, 0.4);
}

/*form section styling*/

div#home-form-section .panel-grid-cell {
	padding: 0;
}

.form-image-section .textwidget {
	max-width: 500px;
	float: right;
}

.home-form-heading .textwidget {
	max-width: 865px;
	float: left;
	padding-left: 80px;
}

.form-image-section {
	padding-top: 25px;
}

.form-image-section img {
	padding-right: 25px;
}

body #home-form-section{
	margin-bottom:0;
}

body .call-to-action .btn.btn-outline{
	border: 2px solid rgba(255, 255, 255, 1);
	text-align: center;
	font-size: 18px;
	text-transform: uppercase;
	color: #fff;
}

.featured-page .featured-page--image .featured-page--overlay .overlay--center span:hover {
	background: #00616a !important;
}

body .main-navigation .sub-menu > li > a {
	background: #01626b;
	border-top-color: #03484e;
}

body .main-navigation .sub-menu > li:hover > a {
	background: #03484e;
}

.appointment-penal {
	background-attachment: fixed;
}

.form-book-penal #pgc-55-home-form-section-1 .so-panel:before {
	content: '';
	display: inline-block;
	background: url(http://198.252.106.84/~muscle/wp-content/themes/physio-qt-child/images/arrow.png) no-repeat center center;
	width: 18px;
	height: 57px;
	margin-top: 190px;
	float: left;
	position: relative;
	z-index: 9999;
	margin-right: -2px;
}
.text-link {
	color:#00616a;
}
#pgc-55-0-2 .text-link:hover, 
#pgc-55-0-1 .text-link:hover {	
	color:#03484e;
}

.custom-address-widget a {
	color: #C1C7CE;
	display: inline-block;
	margin-bottom:6px;
	margin-right: 10px;
}

.custom-address-widget a:hover{
	text-decoration:none;
	color: #C1C7CE;
}

.footer--top-container .col-xs-12.col-md-3:first-child .icon-box--description {
	display: block;
	text-align: left;
	padding-left: 22px;
}


.custom-address-widget {
	cursor: pointer;
	margin-left:2px;
}

.custom-address-widget:hover .fa{
	color:#dfe5ec;
}

.header-widgets .custom-address-widget a{
	color:#02616a;
	margin-bottom:0;
	display:inline-block;
}

.header-widgets .custom-address-widget:hover .fa{
	text-decoration:none;
	color: #A1A1A1 !important;
}

.content-area span.normal{
	font-weight:bold;
}

#client-info .widget-title{
	font-size: 20px;
}

.footer--top-container .col-md-3 {
    width: 33.3%;
}

body .header-widgets .widget{
	margin-right:65px;
}




@media (min-width: 1200px){
	.header-widgets .widget {
		padding: 30px 0;
		margin-right: 70px;
	}

}

@media (max-width: 1200px){

	.header .header-wrapper .header-logo {
		width: 140px;
		float: left;
	}

	.header .header-wrapper .header-navigation{
		width:795px;
	}
	
	.main-navigation > li > a {
		padding: 48px 5px 47px 5px;
		font-size: 13px;
	}
	
	body .header-widgets .widget {
		margin-right: 10px;
	}
	
	.jumbotron .carousel-control {
		top: 60%;
	}
	

}

@media (max-width: 980px){
	
	.header-navigation {
		overflow: hidden;
		width: 100% !important;
	}
	
	.header .header-wrapper .featured-button {
		padding: 0 0 0 20px;
		position: relative;
		top: 215px;
		border-bottom: none;
		left: 0;
		width: 100%;
		text-align: center;
	}
	
	.header .header-wrapper .featured-button a {
		display: inline-block;
	}
	
		
	.carousel-inner .container {
		position: absolute;
		top: 5%;
		left: 0;
		width:100%;
	}
	
	.bigger-widget-title .widget-title {
		font-size: 35px;
	}
	
	.main-navigation > li > a {
		padding: 12px 8px 12px 8px;
		font-size: 16px;
		color:#fff !important; 
		background-color: #01626b !important;
		border-top: 1px solid #03484e;
	}
	
	.main-navigation > li > a :hover{
		background-color:#03484E !important;
	}
	
	.header .header-wrapper .header-logo {
		width: 100%;
		float: none;
		text-align: center;
		padding-top:0;
	}
	
	.header .header-wrapper .header-logo img {
		width: 200px;
	}
	
	.navbar-toggle{
		margin-top:0;
	}
	
	.main-navigation > li > a:hover {
		color: #FFE !important;
		background: #03484E !important;
	}
	
	.jumbotron .carousel-control {
		top: 43%;
	}
	
	body .main-navigation > li.current-menu-item > a {
		color: #fff;
	}
	
	.testimonials .row .col-sm-6 {
		width: 100%;
	}

}

@media (max-width: 415px){

	.footer--top-container .col-md-3 {
		width: 100%;
	}
	
	.jumbotron .jumbotron-caption .caption-heading h1,
	.jumbotron .jumbotron-caption .caption-heading h2 {
		margin: 0 0 5px 0;
		font-size:17px;
    }
	
	.jumbotron-caption .btn {
		margin-right: 5px;
		padding: 6px 15px;
	}
	
	.jumbotron .jumbotron-caption .caption-small-heading{
		letter-spacing:1px;
		font-size:15px;
	}
	
	body .jumbotron-caption {
		background: rgba(0, 0, 0, 0.21);
		padding: 5px 15px !important;
	}
	
	body .jumbotron .carousel-control {
		background: rgba(0,0,0,0.4);
	}
	
	.jumbotron .carousel-control{
		top:60px;
		width:30px;
		height:30px;
	}
	
	.jumbotron .carousel-control.left {
		left: -2%;
	}
	
	.jumbotron .carousel-control.right {
		right: -2%;
	}
	
	.jumbotron .carousel-control i{
			line-height:0;
	}
	
	.header .header-wrapper .featured-button{
		top:175px;
	}
	
	.carousel-inner .container {
		top: 15%;
	}
	
	input.wpcf7-form-control.wpcf7-submit.btn.btn-primary {
		margin-bottom: 10px;
	}
}

.jumbotron .jumbotron-caption .caption-heading h2 { margin: 10px 0 20px 0; color: #ffffff; }

@media (min-width: 768px) { .jumbotron .jumbotron-caption .caption-heading h2 { font-size: 50px; } }

@media (min-width: 992px) { .jumbotron .jumbotron-caption .caption-heading h2 { text-shadow: 0 1px 1px rgba(50, 50, 50, 0.4); } }